package com.gh.gamecenter.search;

import android.support.v7.widget.RecyclerView;
import android.view.View;
import android.widget.TextView;

import com.gh.gamecenter.R;

/**
 * Created by LGT on 2016/8/17.
 */
public class SearchHistoryViewHolder extends RecyclerView.ViewHolder {

	public View search_history_line;
	public TextView search_history_name;

	public SearchHistoryViewHolder(View itemView) {
		super(itemView);

		search_history_line = itemView.findViewById(R.id.search_history_line);
		search_history_name = (TextView) itemView.findViewById(R.id.search_history_name);

	}

}
